Jump to content
Hoochee

4.5.0.6 won't install on N5550

Recommended Posts

Hoochee
Posted (edited)

Thecus N5550

64-bit Atom

OS5

 

Trying to install the latest beta but it keeps failing. I get the message that the update it about to start then after a few seconds I get a message that the app install failed. There's nothing in the message or the Thecus logs to indicate why. I'm updating from 4.5.0.4, I didn't install 4.5.0.5 and can't find it to try. I was able to reinstall 4.5.0.4 - selected that .mod file since it's the last one I have and no issues with install.  I've re-downloaded the 4.5.0.5 package and that didn't help. Thanks in advance for your input.

 

 

Edit: Realized I should have posted this in the Testing Area>Emby Server

 

Edit: Finally found 4.5.0.5 on github and it installed.

Edited by Hoochee

Share this post


Link to post
Share on other sites
Luke

Can you try 4.5.0.6 again? Thanks.

Share this post


Link to post
Share on other sites
Hoochee

Downloaded again and install still fails. Thanks for working on it.

Share this post


Link to post
Share on other sites
alucryd
Posted (edited)

The latest beta installs just fine on my N2810, did you get any useful information from the web ui that can help us debug?

 

Edit: Actually you said there was no useful information. What about installing after uninstalling the current version?

Edited by alucryd

Share this post


Link to post
Share on other sites
Hoochee
Posted (edited)

If I uninstall the current it removes the server and all settings. While I have it backed up not really a great solution. Never had an issue installing over previous before. It’s not a huge deal. I’ll just wait for the next release if nothing jumps out for @@Luke or the team as to cause.

Edited by Hoochee

Share this post


Link to post
Share on other sites
Hoochee

Just an FYI that 4.5.0.7 installed today without issue. 

Share this post


Link to post
Share on other sites
Luke

We didn't do anything specifically for this, but thanks for the feedback.

Share this post


Link to post
Share on other sites
bebaldin

Where can I find 4.5.0.7 on GitHub. I am still running 3.2.70 on my N5500 on OS5. Tried to install the latest version 4.4.3 and beta 4.5.12, but neither will load. Both fail with a message about the firmware N7700 doesn't match. 

Share this post


Link to post
Share on other sites
Luke

Where can I find 4.5.0.7 on GitHub. I am still running 3.2.70 on my N5500 on OS5. Tried to install the latest version 4.4.3 and beta 4.5.12, but neither will load. Both fail with a message about the firmware N7700 doesn't match. 

Hi, what is the exact message?

  • Like 1

Share this post


Link to post
Share on other sites
bebaldin

Here is the log:

 

Module will install/upgrade ,please do not reload or close admin UI
Module Name: [ Emby Server ]
Module Version: [ 4.5.0.12 ]
2020/06/05 23:18:02: Module is installing ...
2020/06/05 23:18:02: Firmware mode (N7700) does not match.
2020/06/05 23:18:02: Install module fail.
 
 
Note that I have FFMPEG 3.1.1.0 and Mono Runtime 4.4.2.11 installed on the N5500. OS is 5.03.02.

Share this post


Link to post
Share on other sites
Hoochee

@@bebaldin I'm sure @@Luke can point you to the GitHub repository for older versions but if I can also upload it to Dropbox and send you a link. Le'me know.

Share this post


Link to post
Share on other sites
Luke

@@Hoochee are you able to install the latest?

Share this post


Link to post
Share on other sites
Hoochee

@@Hoochee are you able to install the latest?

No install issues w/ 4.5.12

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...